@charset "UTF-8";

/* ---------------------------------------
  torisashi
-----------------------------------------*/

/* intro
--------------------------------*/
#sec_intro {
	padding: 0 0 100px;
}

#sec_intro .mainimg {
	height: 23.888vw;
	min-height: 430px;
	background-image: url(../img/torisashi/intro_mainimg_pc.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	transition: background-position 13s ease;
	position: relative;
}

#sec_intro .mainimg.is-show {
	background-position: center bottom;
}

#sec_intro .mainimg::before {
	content: "";
	width: 100%;
	height: 100%;
	background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(73, 73, 73, 1) 13.06%, rgba(170, 170, 170, 1) 31.25%, rgba(231, 231, 231, 1) 43.98%, rgba(255, 255, 255, 1) 50%, rgba(235, 235, 235, 1) 55.46%, rgba(183, 183, 183, 1) 66.66%, rgba(98, 98, 98, 1) 82.66%, rgba(0, 0, 0, 1) 100%);
	opacity: 0.5;
	position: absolute;
	left: 0;
	top: 0;
	mix-blend-mode: multiply;
}

#sec_intro .inner {
	align-items: flex-end;
}

#sec_intro .inner .secttl {
	width: 235px;
	font-size: 3.4rem;
	letter-spacing: 0.2em;
	margin-top: -147px;
	margin-bottom: 40px;
}

#sec_intro .inner .secttl span.ttltxt {
	display: inline-block;
	padding: 20px 4px 16px;
	background-color: #191919;
	white-space: nowrap;
}

#sec_intro .inner .secttl span.ttltxt span {
	display: inline-block;
	margin-bottom: -.8em;
}

#sec_intro .inner .secttl span.ttltxt span.nakaten {
	margin: -.25em 0;
}

#sec_intro .inner .secttl span.ttltxt:nth-of-type(n + 2) {
	margin-right: 15px;
}

#sec_intro .inner .secttl span.ttltxt:nth-of-type(2) {
	margin-top: 58px;
}

#sec_intro .inner .txtwrap {
	width: 816px;
}

#sec_intro .inner .txt {
	font-size: 1.8rem;
	line-height: 2.33;
	letter-spacing: 0.08em;
	text-align: justify;
}

#sec_intro .inner .txt + .txt {
	margin-top: 1em;
}

@media only screen and (min-width: 768px) and (max-width: 1800px) {
	#sec_intro .mainimg {
		background-size: 1800px auto;
	}
}

@media screen and (max-width: 767px) {
	#sec_intro {
		padding: 0 0 10vw;
	}

	#sec_intro .mainimg {
		height: 57.33vw;
		min-height: inherit;
		background-image: url(../img/torisashi/intro_mainimg_sp.jpg);
	}

	#sec_intro .inner {
		align-items: flex-start;
	}

	#sec_intro .inner .secttl {
		width: auto;
		flex: 0 0 auto;
		font-size: 5.33vw;
		margin-top: -10.67vw;
		margin-bottom: 0;
	}

	#sec_intro .inner .secttl span.ttltxt {
		padding: 4vw 0;
	}

	#sec_intro .inner .secttl span.ttltxt:nth-of-type(n + 2) {
		margin-right: 2.3vw;
	}

	#sec_intro .inner .secttl span.ttltxt:nth-of-type(2) {
		margin-top: 10.93vw;
	}

	#sec_intro .inner .txtwrap {
		width: 55vw;
		margin-top: 9vw;
	}

	#sec_intro .inner .txt {
		font-size: 3.6vw;
		letter-spacing: 0.05em;
	}
}

/* oyadori
--------------------------------*/

#sec_oyadori {
	padding: 30px 0 150px;
}

#sec_oyadori .block {
	position: relative;
}

#sec_oyadori .block .txtwrap .ttl_line {
	position: relative;
	font-size: 3rem;
	line-height: 1.85;
	letter-spacing: 0.1em;
	padding: .075em 0 .075em 1em;
	margin-bottom: 1.75em;
}

#sec_oyadori .block .txtwrap .ttl_line::before {
	content: "";
	width: 6px;
	height: 100%;
	background-color: #ffb100;
	position: absolute;
	left: 0;
	top: 0;
}

#sec_oyadori .block .txtwrap .txt {
	letter-spacing: 0.05em;
	text-align: justify;
}

/*block 01*/
#sec_oyadori .block._01 {
	width: calc(50% + 600px);
	display: flex;
	align-items: center;
}

#sec_oyadori .block._01::before {
	content: "";
	width: calc(100% - 825px);
	height: 30px;
	background: url(../img/common/bg_pattern.jpg);
	background-size: 200px auto;
	position: absolute;
	top: -30px;
	left: 0;
}

#sec_oyadori .block._01 .img {
	width: calc(100% - 377px);
	height: 487px;
	position: relative;
	overflow: hidden;
}

#sec_oyadori .block._01 .img::before {
	content: "";
	width: 100%;
	height: 100%;
	background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(73, 73, 73, 1) 13.06%, rgba(170, 170, 170, 1) 31.25%, rgba(231, 231, 231, 1) 43.98%, rgba(255, 255, 255, 1) 50%, rgba(235, 235, 235, 1) 55.46%, rgba(183, 183, 183, 1) 66.66%, rgba(98, 98, 98, 1) 82.66%, rgba(0, 0, 0, 1) 100%);
	opacity: 0.7;
	position: absolute;
	left: 0;
	top: 0;
	mix-blend-mode: multiply;
	z-index: 1;
}

#sec_oyadori .block._01 .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#sec_oyadori .block._01 .txtwrap {
	position: relative;
	width: 504px;
	margin-left: -127px;
	z-index: 1;
}

#sec_oyadori .block._01 .txtwrap .ttl {
	font-size: 3rem;
	line-height: 1.85;
	letter-spacing: 0.1em;
	margin-bottom: 1em;
}

#sec_oyadori .block._01 .txtwrap .txt {
	text-align: justify;
}

#sec_oyadori .block._01 .txtwrap .txt + .txt {
	margin-top: 1em;
}

/*block02*/
#sec_oyadori .block._02 {
	padding: 120px 0;
}

#sec_oyadori .block._02 .txtwrap {
	width: 382px;
}

#sec_oyadori .block._02 .comparison {
	position: relative;
	width: 748px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

#sec_oyadori .block._02 .comparison .box {
	width: 270px;
	border-radius: 8px;
	padding: 0 12px;
}

#sec_oyadori .block._02 .comparison .box dl dt,
#sec_oyadori .block._02 .comparison .box dl dd {
	text-align: center;
}

#sec_oyadori .block._02 .comparison .box dl dt {
	font-size: 2rem;
	padding: .75em 0;
	border-bottom: 1px solid #fff;
	letter-spacing: 0.2em;
}

#sec_oyadori .block._02 .comparison .box dl dd {
	line-height: 1.33;
	padding: .775em 0;
	background-image: linear-gradient(to right, #fff, #fff 4px, transparent 4px, transparent 8px);
	background-size: 8px 1px;
	background-position: left bottom;
	background-repeat: repeat-x;
}

#sec_oyadori .block._02 .comparison .box dl dd:last-child {
	background: none;
}

#sec_oyadori .block._02 .comparison .list {
	position: relative;
	width: 175px;
	padding-bottom: 9px;
}

#sec_oyadori .block._02 .comparison .list .illust {
	width: 166px;
	margin: 0 auto -3px;
}

#sec_oyadori .block._02 .comparison .list li {
	text-align: center;
	position: relative;
	line-height: 1.33;
	min-height: 32px;
	padding: 1px;
	background-color: #fff;
	clip-path: polygon(7px 0, calc(100% - 7px) 0, 100% 56.25%, calc(100% - 7px) 100%, 7px 100%, 0 56.25%);
}

#sec_oyadori .block._02 .comparison .list li span {
	display: block;
	position: relative;
	padding: .273em;
	width: 100%;
	height: 100%;
	background-color: #191919;
	clip-path: polygon(7px 0, calc(100% - 7px) 0, 100% 56.25%, calc(100% - 7px) 100%, 7px 100%, 0 56.25%);
}

#sec_oyadori .block._02 .comparison .list li + li {
	margin-top: 15px;
}

#sec_oyadori .block._02 .comparison .box._oyadori {
	border: 1px solid #ffb100;
	background-color: #303030;
}

#sec_oyadori .block._02 .comparison .box._wakadori {
	border: 1px solid #fff;
}

/*block03*/
#sec_oyadori .block._03 {
	width: calc(50% + 653px);
	width: 100%;
	display: flex;
	align-items: center;
}

#sec_oyadori .block._03 .img {
	width: calc(100% - 353px);
	width: calc(50% + 300px);
	height: 736px;
	position: relative;
	overflow: hidden;
}

#sec_oyadori .block._03 .img::before {
	content: "";
	width: 100%;
	height: 100%;
	background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(73, 73, 73, 1) 13.06%, rgba(170, 170, 170, 1) 31.25%, rgba(231, 231, 231, 1) 43.98%, rgba(255, 255, 255, 1) 50%, rgba(235, 235, 235, 1) 55.46%, rgba(183, 183, 183, 1) 66.66%, rgba(98, 98, 98, 1) 82.66%, rgba(0, 0, 0, 1) 100%);
	opacity: 0.7;
	position: absolute;
	left: 0;
	top: 0;
	mix-blend-mode: multiply;
	z-index: 1;
}

#sec_oyadori .block._03 .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transform: scale(1.1);
	transition: transform 8s ease;
}

#sec_oyadori .block._03 .img.is-show img {
	transform: scale(1.0);
}

#sec_oyadori .block._03 .txtwrap {
	position: relative;
	width: 694px;
	width: calc(50% + 41px);
	padding: 53px 0 5px 53px;
	margin-left: -341px;
	z-index: 1;
}

#sec_oyadori .block._03 .txtwrap::before {
	content: "";
	width: 100%;
	height: 100%;
	background-color: rgba(25, 25, 25, .85);
	position: absolute;
	right: -100%;
	top: 0;
	z-index: -1;
	transition: 1s ease;
}

#sec_oyadori .block._03 .txtwrap.is-show::before {
	right: 0;
}

#sec_oyadori .block._03 .txtwrap .wrapin {
	width: 588px;
}

#sec_oyadori .block._03 .txtwrap dl {
	padding-bottom: 40px;
	transition-delay: 1s;
}

#sec_oyadori .block._03 .txtwrap dl:not(:last-of-type) {
	border-bottom: 1px solid #757575;
}

#sec_oyadori .block._03 .txtwrap dl + dl {
	margin-top: 36px;
}

#sec_oyadori .block._03 .txtwrap dl dt {
	font-size: 2.4rem;
	line-height: 1.5;
	margin-bottom: 1em;
	display: flex;
	align-items: center;
}

#sec_oyadori .block._03 .txtwrap dl dt span {
	flex: 0 0 auto;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	color: #ffb100;
	font-size: 3.2rem;
	line-height: 1;
	letter-spacing: 0.1em;
	padding-bottom: .5em;
	margin-right: 1.2em;
	border-bottom: 1px solid #ffb100;
}

@media screen and (max-width: 767px) {
	#sec_oyadori {
		padding: 4vw 0 10vw;
	}

	#sec_oyadori .block .txtwrap .ttl_line {
		font-size: 4.8vw;
	}

	#sec_oyadori .block .txtwrap .ttl_line::before {
		width: 1vw;
	}

	/*block 01*/
	#sec_oyadori .block._01 {
		width: 100%;
		display: block;
	}

	#sec_oyadori .block._01::before {
		width: 50vw;
		height: 4vw;
		background: url(../img/common/bg_pattern.jpg);
		background-size: 26.66vw auto;
		top: -4vw;
	}

	#sec_oyadori .block._01 .img {
		width: 92vw;
		height: 64.93vw;
	}

	#sec_oyadori .block._01 .txtwrap {
		width: 100%;
		padding: 0 8vw;
		margin-left: 0;
		margin-top: 5.4vw;
	}

	#sec_oyadori .block._01 .txtwrap .ttl {
		font-size: 4.8vw;
		margin-bottom: .5em;
	}

	/*block02*/
	#sec_oyadori .block._02 {
		padding: 14vw 0;
	}

	#sec_oyadori .block._02 .txtwrap {
		width: 100%;
	}

	#sec_oyadori .block._02 .comparison {
		width: 100%;
		margin-top: 8vw;
	}

	#sec_oyadori .block._02 .comparison .box {
		width: 33.333%;
		border-radius: 1.6vw;
		padding: 0 1.8vw;
	}


	#sec_oyadori .block._02 .comparison .box dl dt {
		font-size: 4vw;
	}

	#sec_oyadori .block._02 .comparison .box dl dd {
		padding: 2.4vw 0;
		line-height: 1.33;
		background-image: linear-gradient(to right, #fff, #fff .8vw, transparent .8vw, transparent 1.6vw);
		background-size: 1.6vw 1px;
		letter-spacing: -0.05em;
	}

	#sec_oyadori .block._02 .comparison .list {
		width: 28.6%;
		padding-bottom: 1.87vw;
	}

	#sec_oyadori .block._02 .comparison .list .illust {
		width: 22.13vw;
		margin: 0 auto -.6vw;
	}

	#sec_oyadori .block._02 .comparison .list ul {}

	#sec_oyadori .block._02 .comparison .list li {
		display: flex;
		align-items: center;
		justify-content: center;
		line-height: 1.33;
	}

	#sec_oyadori .block._02 .comparison .list li {
		min-height: 6.4vw;
		clip-path: polygon(1.4vw 0, calc(100% - 1.4vw) 0, 100% 56.25%, calc(100% - 1.4vw) 100%, 1.4vw 100%, 0 56.25%);
	}

	#sec_oyadori .block._02 .comparison .list li span {
		clip-path: polygon(1.4vw 0, calc(100% - 1.4vw) 0, 100% 56.25%, calc(100% - 1.4vw) 100%, 1.4vw 100%, 0 56.25%);
	}


	/*
	#sec_oyadori .block._02 .comparison .list li:nth-child(3) {
		height: 9.07vw;
	}

	#sec_oyadori .block._02 .comparison .list li:nth-child(4) {
		height: 11.2vw;
	}
*/

	#sec_oyadori .block._02 .comparison .list li + li {
		margin-top: 15px;
	}

	#sec_oyadori .block._02 .comparison .list li::before,
	#sec_oyadori .block._02 .comparison .list li::after {
		content: "";
		width: 1.73vw;
		height: 100%;
		background: url(../img/torisashi/oyadori_02_list_frame.png) no-repeat center / 100% auto;
		position: absolute;
	}

	#sec_oyadori .block._02 .comparison .list li::before {
		left: -1.73vw;
	}

	#sec_oyadori .block._02 .comparison .list li::after {
		right: -1.73vw;
	}


	/*block03*/
	#sec_oyadori .block._03 {
		width: 100%;
		display: block;
	}

	#sec_oyadori .block._03 .img {
		width: 100%;
		height: 61.33vw;
	}

	#sec_oyadori .block._03 .txtwrap {
		width: 100%;
		padding: 7vw 8vw 5px;
		margin-left: 0;
	}

	#sec_oyadori .block._03 .txtwrap .wrapin {
		width: 100%;
	}

	#sec_oyadori .block._03 .txtwrap dl {
		padding-bottom: 8vw;
		transition-delay: 0s !important;
	}

	#sec_oyadori .block._03 .txtwrap dl + dl {
		margin-top: 8vw;
	}

	#sec_oyadori .block._03 .txtwrap dl dt {
		font-size: 4.27vw;
	}

	#sec_oyadori .block._03 .txtwrap dl dt span {
		font-size: 6.4vw;
		padding-bottom: 4vw;
	}
}


/* purchase
--------------------------------*/

#sec_purchase {
	padding: 0 0 150px;
}

/*intro*/
#sec_purchase .intro {
	padding: 0 0 100px;
}

#sec_purchase .intro .mainimg {
	height: 23.888vw;
	min-height: 430px;
	background-image: url(../img/torisashi/purchase_intro_mainimg_pc.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	transition: background-position 13s ease;
	position: relative;
}

#sec_purchase .intro .mainimg.is-show {
	background-position: center bottom;
}

#sec_purchase .intro .mainimg::before {
	content: "";
	width: 100%;
	height: 100%;
	background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(73, 73, 73, 1) 13.06%, rgba(170, 170, 170, 1) 31.25%, rgba(231, 231, 231, 1) 43.98%, rgba(255, 255, 255, 1) 50%, rgba(235, 235, 235, 1) 55.46%, rgba(183, 183, 183, 1) 66.66%, rgba(98, 98, 98, 1) 82.66%, rgba(0, 0, 0, 1) 100%);
	opacity: 0.5;
	position: absolute;
	left: 0;
	top: 0;
	mix-blend-mode: multiply;
}

#sec_purchase .intro .inner {
	align-items: flex-end;
}

#sec_purchase .intro .inner .secttl {
	width: 235px;
	font-size: 3.4rem;
	letter-spacing: 0.2em;
	margin-top: -185px;
}

#sec_purchase .intro .inner .secttl span.ttltxt {
	display: inline-block;
	padding: 30px 4px 16px;
	background-color: #191919;
	white-space: nowrap;
}

#sec_purchase .intro .inner .secttl span.ttltxt span {
	display: inline-block;
	margin-bottom: -.8em;
}

#sec_purchase .intro .inner .secttl span.ttltxt span.nakaten {
	margin: -.25em 0;
}

#sec_purchase .intro .inner .secttl span.ttltxt:nth-of-type(n + 2) {
	margin-right: 15px;
}

#sec_purchase .intro .inner .secttl span.ttltxt:nth-of-type(2) {
	margin-top: 250px;
}

#sec_purchase .intro .inner .txtwrap {
	width: 820px;
	margin-bottom: 20px;
}

#sec_purchase .intro .inner .txt {
	font-size: 1.8rem;
	line-height: 2.33;
	letter-spacing: 0.08em;
	text-align: justify;
}

#sec_purchase .intro .inner .txt + .txt {
	margin-top: 1em;
}

/*block 01*/
#sec_purchase .block._01 {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: row-reverse;
	padding: 50px 0 50px calc((100% - 1200px) / 2);
}

#sec_purchase .block._01::before {
	content: "";
	width: calc(100% - 300px);
	height: 100%;
	background: url(../img/common/bg_pattern.jpg);
	background-size: 200px auto;
	position: absolute;
	top: 0;
	left: 0;
}

#sec_purchase .block._01 .img {
	width: calc(50% + 154px);
	height: 460px;
	position: relative;
	overflow: hidden;
}

#sec_purchase .block._01 .img::before {
	content: '';
	display: inline-block;
	width: 0;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: #191919;
	z-index: 1;
}

#sec_purchase .block._01 .img.is-show:before {
	-webkit-animation: passing-img 1s ease 0s 1 normal forwards;
	animation: passing-img 1s ease 0s 1 normal forwards;
}

@keyframes passing-img {
	0% {
		left: 0;
		width: 0;
	}

	50% {
		left: 0;
		width: 100%;
	}

	51% {
		left: 0;
		width: 100%;
	}

	100% {
		left: 100%;
		width: 0;
	}
}

#sec_purchase .block._01 .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: 0;
	transition: opacity .3s ease .4s, transform .5s ease;
	will-change: transform;
}

#sec_purchase .block._01 .img.is-show img {
	opacity: 1;
}

#sec_purchase .block._01 .txtwrap {
	position: relative;
	max-width: 540px;
	padding-right: 30px;
}

#sec_purchase .block._01 .txtwrap .ttl {
	color: #191919;
	font-size: 2.4rem;
	line-height: 1.75;
	letter-spacing: 0.1em;
	margin-bottom: 1.2em;
}

#sec_purchase .block._01 .txtwrap .txt {
	color: #191919;
	text-align: justify;
	letter-spacing: 0.05em;
}

#sec_purchase .block._01 .txtwrap .txt + .txt {
	margin-top: 1em;
}

/*block02*/
#sec_purchase .block._02 {
	border: 1px solid #fff;
	margin-top: 120px;
	padding: 75px 100px;
}

#sec_purchase .block._02 .inner > .img {
	width: 440px;
}

#sec_purchase .block._02 .inner .txtwrap {
	width: 484px;
}

#sec_purchase .block._02 .inner .txtwrap .ttl {
	font-size: 2.4rem;
	line-height: 1.75;
	letter-spacing: 0.1em;
	margin-bottom: 1em;
}

#sec_purchase .block._02 .inner .txtwrap .txt {
	text-align: justify;
	letter-spacing: 0.05em;
}

#sec_purchase .block._02 .inner .txtwrap .jfs {
	width: 382px;
	margin-top: 35px;
}

#sec_purchase .block._02 .inner .txtwrap .jfs .img {
	width: 129px;
}

#sec_purchase .block._02 .inner .txtwrap .jfs .txt {
	width: 232px;
	line-height: 1.75;
	padding: 9px 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

#sec_purchase .block._02 .list {
	margin-top: 75px;
}

#sec_purchase .block._02 .list .item {
	width: 300px;
}

#sec_purchase .block._02 .list .item .txtwrap {
	padding-left: 25px;
	border-left: 1px solid #fff;
	margin-top: 24px;
	min-height: 171px;
}

#sec_purchase .block._02 .list .item .txtwrap .ttl {
	font-size: 1.8rem;
	line-height: 1.75;
	letter-spacing: 0.15em;
	margin-bottom: 1em;
}

#sec_purchase .block._02 .list .item .txtwrap .txt {
	line-height: 1.875;
	letter-spacing: 0.05em;
	text-align: justify;
}

/*block03*/
#sec_purchase .block._03 {
	margin-top: 120px;
}

#sec_purchase .block._03 .inner {
	align-items: flex-end;
}

#sec_purchase .block._03 .inner .mapwrap {
	position: relative;
	width: 814px;
}

#sec_purchase .block._03 .inner .mapwrap .txtwrap {
	width: 484px;
	position: absolute;
	left: 0;
	top: 20px;
	z-index: 1;
}

#sec_purchase .block._03 .inner .mapwrap .txtwrap .ttl {
	font-size: 2.4rem;
	line-height: 1.75;
	letter-spacing: 0.1em;
	margin-bottom: 1em;
}

#sec_purchase .block._03 .inner .mapwrap .txtwrap .txt {
	text-align: justify;
	letter-spacing: 0.05em;
}

#sec_purchase .block._03 .inner .mapwrap .map {
	position: relative;
	padding-left: 54px;
	padding-bottom: 74px;
}

#sec_purchase .block._03 .inner .mapwrap .map .circlewrap {
	width: 622px;
	height: 622px;
	position: absolute;
	left: 0;
	bottom: 0;
}

#sec_purchase .block._03 .inner .mapwrap .map .circlewrap .maparw {
	width: 301px;
	position: absolute;
	top: 176px;
	right: 32px;
	opacity: 0;
	transition: 1s ease;
	z-index: 4;
}

#sec_purchase .block._03.is-show .inner .mapwrap .map .circlewrap .maparw {
	opacity: 1;
}

#sec_purchase .block._03 .inner .mapwrap .map .circlewrap .circle {
	background: radial-gradient(50% 50%, rgba(0, 0, 0, 1) 0%, rgba(255, 177, 0, 1) 100%);
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%) scale(0);
	border-radius: 50%;
	opacity: 0;
	transition: 2s ease;
}

#sec_purchase .block._03 .inner .mapwrap .map .circlewrap .circle._1 {
	width: 56px;
	height: 56px;
	z-index: 3;
}

#sec_purchase .block._03 .inner .mapwrap .map .circlewrap .circle._2 {
	width: 170px;
	height: 170px;
	transition-delay: .3s;
	z-index: 2;
}

#sec_purchase .block._03 .inner .mapwrap .map .circlewrap .circle._3 {
	width: 370px;
	height: 370px;
	transition-delay: .6s;
	z-index: 1;
}

#sec_purchase .block._03 .inner .mapwrap .map .circlewrap .circle._4 {
	width: 622px;
	height: 622px;
	transition-delay: .9s;
}

#sec_purchase .block._03.is-show .inner .mapwrap .map .circlewrap .circle {
	transform: translate(-50%, -50%) scale(1);
}

#sec_purchase .block._03.is-show .inner .mapwrap .map .circlewrap .circle._1 {
	opacity: 0.4;
}

#sec_purchase .block._03.is-show .inner .mapwrap .map .circlewrap .circle._2 {
	opacity: 0.16;
}

#sec_purchase .block._03.is-show .inner .mapwrap .map .circlewrap .circle._3 {
	opacity: 0.16;
}

#sec_purchase .block._03.is-show .inner .mapwrap .map .circlewrap .circle._4 {
	opacity: 0.11;
}

#sec_purchase .block._03 .inner .imgwrap {
	width: 428px;
	margin-left: -42px;
	margin-bottom: auto;
	padding-bottom: 50px;
}

#sec_purchase .block._03 .inner .imgwrap .img + .img {
	margin-top: 45px;
}

#sec_purchase .block._03 .box {
	border: 1px solid #fff;
	padding: 26px 0;
	margin-top: 70px;
}

#sec_purchase .block._03 .box dt {
	position: relative;
	width: 330px;
	font-size: 2rem;
	letter-spacing: 0.15em;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 30px;
}

#sec_purchase .block._03 .box dt::before {
	content: "";
	width: 1px;
	height: 90%;
	background-color: #fff;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

#sec_purchase .block._03 .box dd {
	width: calc(100% - 330px);
	letter-spacing: 0.05em;
	text-align: justify;
	padding: 0 65px;
}

@media only screen and (min-width: 768px) and (max-width: 1800px) {
	#sec_purchase .intro .mainimg {
		background-size: 1800px auto;
	}
	#sec_purchase .block._03 .inner .imgwrap {
		padding-top: 134px;
	}
}

@media screen and (max-width: 767px) {

	#sec_purchase {
		padding: 0 0 20vw;
	}

	/*intro*/
	#sec_purchase .intro {
		padding: 0 0 13vw;
	}

	#sec_purchase .intro .mainimg {
		height: 57.33vw;
		min-height: inherit;
		background-image: url(../img/torisashi/purchase_intro_mainimg_sp.jpg);
	}

	#sec_purchase .intro .inner {
		align-items: flex-start;
	}

	#sec_purchase .intro .inner .secttl {
		width: auto;
		font-size: 5.33vw;
		margin-top: -10.67vw;
	}

	#sec_purchase .intro .inner .secttl span.ttltxt {
		padding: 4vw 0;
	}

	#sec_purchase .intro .inner .secttl span.ttltxt:nth-of-type(n + 2) {
		margin-right: 2.3vw;
	}

	#sec_purchase .intro .inner .secttl span.ttltxt:nth-of-type(2) {
		margin-top: 36vw;
	}

	#sec_purchase .intro .inner .txtwrap {
		width: 55vw;
		margin-top: 9vw;
		margin-bottom: 0;
	}

	#sec_purchase .intro .inner .txt {
		font-size: 3.6vw;
		letter-spacing: 0.05em;
	}

	/*block 01*/
	#sec_purchase .block._01 {
		display: block;
		padding: 0 8vw 10vw;
	}

	#sec_purchase .block._01::before {
		width: 100%;
		height: calc(100% - 12vw);
		background-size: 26.66vw auto;
		top: auto;
		bottom: 0;
	}

	#sec_purchase .block._01 .img {
		width: 100%;
		height: auto;
	}

	#sec_purchase .block._01 .txtwrap {
		max-width: inherit;
		width: 100%;
		padding: 0;
		margin-top: 5.4vw;
	}

	#sec_purchase .block._01 .txtwrap .ttl {
		font-size: 4.27vw;
		margin-bottom: .5em;
	}

	/*block02*/
	#sec_purchase .block._02 {
		margin-top: 16vw;
		padding: 12vw 8vw;
	}

	#sec_purchase .block._02 .inner > .img {
		width: 100%;
	}

	#sec_purchase .block._02 .inner .txtwrap {
		width: 100%;
		margin-top: 5.4vw;
	}

	#sec_purchase .block._02 .inner .txtwrap .ttl {
		font-size: 4.27vw;
	}


	#sec_purchase .block._02 .inner .txtwrap .jfs {
		width: 100%;
		margin-top: 8vw;
	}

	#sec_purchase .block._02 .inner .txtwrap .jfs .img {
		width: 32.4vw;
	}

	#sec_purchase .block._02 .inner .txtwrap .jfs .txt {
		width: 31.07vw;
		padding: 1.8vw 0;
	}

	#sec_purchase .block._02 .list {
		margin-top: 12vw;
	}

	#sec_purchase .block._02 .list .item {
		width: 100%;
	}

	#sec_purchase .block._02 .list .item + .item {
		margin-top: 11vw;
	}

	#sec_purchase .block._02 .list .item .txtwrap {
		padding-left: 5vw;
		margin-top: 5vw;
		min-height: inherit;
	}

	#sec_purchase .block._02 .list .item .txtwrap .ttl {
		font-size: 3.6vw;
	}

	/*block03*/
	#sec_purchase .block._03 {
		margin-top: 16vw;
	}

	#sec_purchase .block._03 .inner .mapwrap {
		width: 100%;
	}

	#sec_purchase .block._03 .inner .mapwrap .txtwrap {
		width: 100%;
		position: relative;
		left: 0;
		top: 0;
		margin-bottom: -12vw;
	}

	#sec_purchase .block._03 .inner .mapwrap .txtwrap .ttl {
		font-size: 4.27vw;
	}

	#sec_purchase .block._03 .inner .mapwrap .txtwrap .txt {
		text-align: justify;
		letter-spacing: 0.05em;
	}

	#sec_purchase .block._03 .inner .mapwrap .map {
		width: 89.6vw;
		padding-left: 0;
		margin-right: -8vw;
		padding-bottom: 8.53vw;
	}

	#sec_purchase .block._03 .inner .mapwrap .map .circlewrap {
		width: 73.33vw;
		height: 73.33vw;
		left: -6.67vw;
	}

	#sec_purchase .block._03 .inner .mapwrap .map .circlewrap .maparw {
		width: 35.47vw;
		top: 21vw;
		right: 4vw;
	}

	#sec_purchase .block._03 .inner .mapwrap .map .circlewrap .circle._1 {
		width: 6.67vw;
		height: 6.67vw;
	}

	#sec_purchase .block._03 .inner .mapwrap .map .circlewrap .circle._2 {
		width: 20.27vw;
		height: 20.27vw;
	}

	#sec_purchase .block._03 .inner .mapwrap .map .circlewrap .circle._3 {
		width: 43.6vw;
		height: 43.6vw;
	}

	#sec_purchase .block._03 .inner .mapwrap .map .circlewrap .circle._4 {
		width: 73.33vw;
		height: 73.33vw;
	}

	#sec_purchase .block._03 .inner .imgwrap {
		width: 100%;
		margin-left: auto;
		padding-bottom: 0;
		margin-top: 9vw
	}

	#sec_purchase .block._03 .inner .imgwrap .img + .img {
		margin-top: 8vw;
	}

	#sec_purchase .block._03 .box {
		padding: 6vw 8vw;
		margin-top: 8vw;
	}

	#sec_purchase .block._03 .box dt {
		width: 100%;
		font-size: 4vw;
		display: block;
		padding: 0 0 5.2vw;
		text-align: center;
		margin-bottom: 5.2vw;
	}

	#sec_purchase .block._03 .box dt::before {
		width: 18.13vw;
		height: 1px;
		top: auto;
		bottom: 0;
		left: 0;
		right: 0;
	}

	#sec_purchase .block._03 .box dd {
		width: 100%;
		padding: 0;
	}
}